## mkdocs-static-i18n 1.3.0

=== Makefile ===
qa:
	hatch run style:format
	hatch run style:check

clean:
	hatch clean

release: clean qa test build
	hatch publish -u __token__

serve:
	mkdocs serve

build:
	hatch build

deploy: qa test
	mkdocs gh-deploy

test:
	hatch run all

changelog:
	cz changelog --file-name docs/changelog.md --incremental
