=== debian/changelog ===
mkdocs-static-i18n (1.3.0-3) unstable; urgency=medium

  [ Karsten Schöke ]
  * [299ea61] d/watch: repo has only tags without v in name.
  * [9751c7c] d/copyright: fix typo
  * [130912b] d/control: Drop Rules-Requires-Root: no,
              default since dpkg 1.22.13

  [ Carsten Schoenert ]
  * [58b7ddf] d/watch: Convert to version 5

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 13 Oct 2025 12:08:03 +0200

mkdocs-static-i18n (1.3.0-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 13 Apr 2025 20:23:13 +0200

mkdocs-static-i18n (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1090083)

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Thu, 09 Jan 2025 14:17:02 +0100
