=== debian/control ===
Source: mkdocs-static-i18n
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 mkdocs <!nocheck>,
 mkdocs-material <!nocheck>,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-static-i18n
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-static-i18n.git
Homepage: https://github.com/ultrabug/mkdocs-static-i18n
Testsuite: autopkgtest-pkg-python

Package: mkdocs-static-i18n
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: MkDocs i18n plugin using static translation markdown files
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package contains an addon that allows you to support multiple
 languages of your documentation by adding static translation files
 to your existing documentation pages.
