=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=mkdocs-static-i18n
export PYBUILD_SYSTEM=pyproject

%:
	dh $@ --buildsystem=pybuild
