## mkdocs-static-i18n 1.3.1

=== debian/changelog ===
mkdocs-static-i18n (1.3.1-1) unstable; urgency=medium

  * [b8331cb] New upstream version 1.3.1
  * [59413d3] d/control: Drop Priority: optional, default since dpkg 1.22.13.
  * [838c81f] d/control: Bump Standards-Version to 4.7.3, changes: priority.
  * [9917cfb] d/copyright, change year.

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 23 Feb 2026 18:09:52 +0100
