=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -14,7 +13,7 @@
  mkdocs <!nocheck>,
  mkdocs-material <!nocheck>,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-static-i18n
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-static-i18n.git
 Homepage: https://github.com/ultrabug/mkdocs-static-i18n
